
stations: 
  - 万願寺 (n6565195595)
  - 上北台 (n7749786876)
  - 中央大学・明星大学 (n6287291406)
  - 多摩センター (n311094336)
  - 多摩動物公園 (n6011451203)
  - 大塚・帝京大学 (n6287291407)
  - 松が谷 (n6287291409)
  - 柴崎体育館 (n6565174778)
  - 桜街道 (n7749786875)
  - 泉体育館 (n7749786873)
  - 玉川上水 (n280630323)
  - 甲州街道 (n6565174777)
  - 砂川七番 (n7749786874)
  - 程久保 (n6287277218)
  - 立川北 (n280630995)
  - 立川南 (n6565229386)
  - 立飛 (n7749786872)
  - 高幡不動 (n280630702)
  - 高松 (n7749777844)

transfers: 

routes: 
  - 
    type: monorail
    ref: TT
    name: 多摩都市モノレール線
    colour: '#22625e'
    station_count: 19
    stations: 
      - 上北台駅
      - 桜街道
      - 玉川上水
      - 砂川七番
      - 泉体育館
      - 立飛
      - 高松
      - 立川北
      - 立川南
      - 柴崎体育館
      - 甲州街道
      - 万願寺
      - 高幡不動
      - 程久保
      - 多摩動物公園
      - 中央大学・明星大学
      - 大塚・帝京大学
      - 松が谷
      - 多摩センター

    itineraries: 
      r3417185: 
        - 上北台 (n7749786876)
        - 桜街道 (n7749786875)
        - 玉川上水 (n280630323)
        - 砂川七番 (n7749786874)
        - 泉体育館 (n7749786873)
        - 立飛 (n7749786872)
        - 高松 (n7749777844)
        - 立川北 (n280630995)
        - 立川南 (n6565229386)
        - 柴崎体育館 (n6565174778)
        - 甲州街道 (n6565174777)
        - 万願寺 (n6565195595)
        - 高幡不動 (n280630702)
        - 程久保 (n6287277218)
        - 多摩動物公園 (n6011451203)
        - 中央大学・明星大学 (n6287291406)
        - 大塚・帝京大学 (n6287291407)
        - 松が谷 (n6287291409)
        - 多摩センター (n311094336)

      r9337952: 
        - 多摩センター (n311094336)
        - 松が谷 (n6287291409)
        - 大塚・帝京大学 (n6287291407)
        - 中央大学・明星大学 (n6287291406)
        - 多摩動物公園 (n6011451203)
        - 程久保 (n6287277218)
        - 高幡不動 (n280630702)
        - 万願寺 (n6565195595)
        - 甲州街道 (n6565174777)
        - 柴崎体育館 (n6565174778)
        - 立川南 (n6565229386)
        - 立川北 (n280630995)
        - 高松 (n7749777844)
        - 立飛 (n7749786872)
        - 泉体育館 (n7749786873)
        - 砂川七番 (n7749786874)
        - 玉川上水 (n280630323)
        - 桜街道 (n7749786875)
        - 上北台 (n7749786876)



